This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 991331 - New version request
New version request
Status: CLOSED DUPLICATE of bug 913976
Product: Fedora
Classification: Fedora
Component: gambit-c (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 03:37 EDT by Christopher Meng
Modified: 2014-02-07 01:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-07 01:56:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-08-02 03:37:11 EDT
Hi,

4.6.8 has been released for a long time, can you push an update?

Thanks.
Comment 1 Fedora End Of Life 2013-09-16 10:58:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Michel Alexandre Salim 2014-02-07 01:56:05 EST
Update about to be pushed (awaiting completion of builds on all releases), marking this a duplicate of the upstream release monitoring-filed bug

*** This bug has been marked as a duplicate of bug 913976 ***

Note You need to log in before you can comment on or make changes to this bug.